a {color: #9B4E00; text-decoration: underline}
a:visited {color: #4A2F1A; text-decoration: underline}
a:hover {color: #A60000; text-decoration: underline}
hr {color: #4a2f1a}
body {
	background-image: url("images2/background.gif");
	background-color: #e8c8a6;
	background-position: center top; 
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #4a2f1a;
} 
h1 {font-size: 2em; font-weight: bold; color: #e40006}
h2 {color:#266559;margin-top:0px;}

.menu1, a.menu1:visited, a.menu1 {  font-size: 1em; font-weight: bold; color: #f4e2d0; text-decoration: none; line-height: 1.8em;}
a.menu1:hover {  color: #ffb400; }

.menu3, a.menu3, a.menu3:visited {  font-size: 1em; font-weight: bold; color: #9B4E00; text-decoration: none; line-height: 2em;}
a.menu3:hover { color: #A60000;}


.namet {color: #4A2F1A; font-size: 10pt; font-weight: normal; text-align: justify}
a.namet {color: #9B4E00; font-size: 10pt; text-decoration: underline}
a.namet:visited {color: #4A2F1A; font-size: 10pt; text-decoration: underline}
a.namet:hover {color: #A60000; font-size: 10pt; text-decoration: underline}

.parag  {color: #ffb400; font-size: 14px; font-weight: bold}

.menu2 {color: #f4e2d0; font-size: 8pt; text-decoration: none}
a.menu2 {color: #f4e2d0; font-size: 8pt; text-decoration: underline}
a.menu2:visited {color: #cbb29c; font-size: 8pt; text-decoration: underline}
a.menu2:hover {color: #ffb400; font-size: 8pt; text-decoration: underline}

.book {color: #4A2F1A;}
a.book {color: #9B4E00;}
a.book:visited {color: #4A2F1A;}
a.book:hover {color: #A60000;}

.date { font-size: 8pt; font-weight: bold; color: #4A2F1A; background-color: #d4c8ba}
.date2 { font-size: 8pt; font-weight: bold; color: #4A2F1A; background-color: #d4c8ba; float: right;}
.thumb { CLEAR: left; FLOAT: left;  BORDER: #333 1px solid; margin-right: 5px; width: 100px; height: 100px; background-image: url(preview/default.gif);}
.thumb2 { CLEAR: left; FLOAT: left;  BORDER: #333 1px solid; margin-right: 5px; margin-top: 7px; width: 50px; height: 50px; background-image: url(demilogo.gif);}
.thumb3 { CLEAR: left; FLOAT: left;  BORDER: #333 1px solid; margin-right: 5px; margin-top: 7px; max-width: 125px; max-height: 125px;}
.thumb75 { CLEAR: left; FLOAT: left;  BORDER: #333 1px solid; margin-right: 5px; margin-top: 7px; background-image: url(demilogo75.gif);}
.dates { font-size: 0.8em;}
.tag {  font-size: 0.8em; font-style: italic; color: #907255}
p {text-indent: 30px}

.pagelinks { float: left; line-height: 1.2em; width: 35% }
.pagelink, .pagelinklast, .pagecurrent { background: #5F3516; color: #E6BC93; border: 1px solid #213a32; padding: 3px 5px 3px 5px; font-weight: bold;line-height: 2.2em;}
.pagelinklast {	background-color: #0f613b}
.pagecurrent { background-color: #FFB400; color: #5F3516}
.pagelink a:link, .pagelink a:visited { text-decoration: none; color: #E6BC93;}
.pagelink a:hover,  .pagelinklast a:hover {color: #ffffff}
.pagelink a:active, .pagelinklast a:active, .pagelinklast a:visited, .pagelinklast a:link, .pagecurrent a:active, .pagecurrent a:visited, .pagecurrent a:link { text-decoration: none;}

.conrig_bg {background: url(images2/content_right.gif) right top repeat-y;}
.fxpage {width:98%;text-align:left;}

.content {background-color: #eed7bf; padding: 0px 10px 5px 10px;}
.clear {clear: both;}

.mainblock {
	display:inline-block; 
	vertical-align:top;
	width:47%;
	text-align:left;
	font-size:14px;
}

.news-b {
		background: #e6cfb8;    
		margin-bottom: 20px;
		border: 1px solid transparent;
    height: 127px;
    border-radius: 5px;
    cursor: pointer;
    position: relative;
    padding-right: 15px;
}
.news-b:hover,.news2-b:hover{
    background: #f7dfc6 
}
.news-thumb {
		clear: left;
		float: left;
		border: #666 1px solid;
    border-radius: 5px;
		margin: 0px 15px 0px 0px;
		background-image: url(demilogo75.gif);
    height: 125px;
    width: 125px;
}
.news-b .news-h3, .news2-b .news-h3{
		margin: 10px;
		padding-left: 5px;
}
.news-b .news-h3 a, .news2-b .news-h3 a {
		font-weight: bold;
		font-size: 14px;
}
.news-b .news-s, .news2-b .news2-s {
		font-size: 12px;
}
.news-b .nfo {
		color: #987f69;
		font-size: 11px;
		font-style: italic;
		margin-bottom: 12px;
		margin-top: -8px;
		position: absolute;
		bottom: -8px;
		right: 15px;
}

.news2-b {
		background: #e6cfb8;    
		margin-bottom: 20px;
		border: 1px solid transparent;
    height: auto;
    min-height: 127px;
    border-radius: 5px;
    cursor: pointer;
    position: relative;
    padding-right: 15px;
    display: flex;
}
.news2-thumb {
		clear: left;
		float: left;
		border: #666 1px solid;
	    border-radius: 5px;
		margin: 10px 0px 0px 10px;
}
	.news2-b .news2-s {
		padding-left :15px;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		overflow: hidden;
		-webkit-line-clamp: 4;
		word-wrap: anywhere;
}
	.news2-b .nfo {
		color: #987f69;
		font-size: 11px;
		font-style: italic;
		margin-bottom: 12px;
		margin-top: -8px;
		position: absolute;
		bottom: -8px;
		right: 15px;	
}

@media only screen and (min-width: 1024px) and (max-width: 1395px) { 
	.mainblock { width:40%; }
	.content {padding: 0px 5px;}
	.right_menu { display:none; }
	.news-b {height: auto;min-height: 127px;}
	.news-b .news-s {padding-left :15px;}
	.news-b .nfo {position: static;margin-top: 5px;padding-left :142px;}
}

@media only screen and (min-width: 700px) and (max-width: 1023px) { 
	.mainblock { width:85%; }
	.content {padding: 0px 5px;}
	.right_menu { display:none; }
	.news-b {height: auto;min-height: 127px;}
	.news-b .news-s {padding-left :15px;}
	.news-b .nfo {position: static;margin-top: 5px;padding-left:142px;}
}
@media only screen and (max-width: 699px) { 
	.mainblock { width:85%; }
	.content {padding: 0;}
	.left_menu { display:none; }
	.right_menu { display:none; }
	.news-b {height: auto;min-height: 127px;}
	.news-b .news-s {padding-left :15px;}
	.news-b .nfo {position: static;margin-top: 5px;padding-left:142px;}
}
